<div class="container">
  <form [formGroup]="form">
    <label for="base">
      Base:
    </label>
    <input type="number" id="base" formControlName="base"><br>
    <label for="area">
      Alçada:
    </label>
    <input type="number" id="area" formControlName="altura"><br>
    <button  class="btn btn-primary" (click)="Calcular()" [disabled]="form.invalid">Calcular!</button>
    @if (area!==undefined){
      <p>{{resultat}}</p>
    }
  </form>
</div>
